#jdtp .swiper-pagination{bottom:2px;}
#jdtp .swiper-pagination{bottom:2px;}
.xw1{width:320px;height:150px;background:#fff;float:left;display:block;margin: 0px 20px 10px 20px;padding:20px;background:#eee;}

.xw1 a{display:block; margin-top:10px;}
.xw1 span.time{ width:60px; height:30px; text-align:center; line-height:30px; font-size:16px; color:#fff; background:#1567b1; border-radius:4px;display:block;}
.xw1 span.js{ line-height:24px; font-size:16px; color:#999;display:block; font-size:14px;}

